### Method

# EBook Destination export

#### Declaration [src]

    gchar*
    e_destination_export (
      const EDestination* dest
    )

#### Description [src]

Exports a destination to an XML document.

#### Return value

Type: `gchar*`

An XML string, allocated with g_malloc.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.